body {
	font: 0.75em Verdana, sans-serif;
	color:#000000;
	background: #d3d2d2;
}

a {
	color: #CC0000;
	text-decoration: underline;
}

a:hover
{	
	color: #FF9900;
	text-decoration: underline;
}

p {
	overflow: hidden;
	padding: 0 0 1.58em 0;
	text-align: left;
}

li {
	padding: 0em 0em 0.91em 1em;
	background: url(../pics/rna-hyphen.gif) left 0.2em no-repeat;
	}

/*********** #heading styles ***********/

h1 {
	font-size: 1.50em;
	color:#000000;
	padding: 0 0 1.58em 0;
}

h2 {
	font-size: 1.50em;
	color:#FF0000;
	padding: 0 0 1.58em 0;
}

h3 {
	font-size: 0.75em;
	color:#FF0000;
	font-weight:bold;
}

/*********** #layout styles ***********/
.left,
#logo,
#logo-text,
#textContent,
#imageContent,
#signin,
#bdg,
#navigation{
	display: inline;
	float: left;
}

.all-content{
	background: #dfdede;
	position:absolute; top: 0; left: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	overflow: visible;
}

.flex{
	margin-left: auto;
	margin-right: auto;
	width: 85em;
	height: 57.33em;
	background: #FFFFFF;
}

.contentflex{
	margin-left: auto;
	margin-right: auto;
	width: 85em;
	height: 57.33em;
	background: #000000;
	background-image:url(../pics/rna-contact-image.jpg);
}

.left{
	margin-left: 0;
	width: 49.75em;
}

#logo{
	margin-top:3.17em; 
	margin-left:2.83em;
	width: 14.25em;
}

#logo-text{
	margin-top:3.17em; 
	width: 30.83em;
}

#textContent{
	margin-top:7.50em;
	width:30.83em;
}

#sidebar{
	display: inline;
	float: right;
	width: 32.50em;
}

#navigation{
	margin-top:7.50em; 
	margin-left:2.83em;
	width: 14.25em;
	font: 1.17em;
}

#signin{
	margin-top:34.5em; 
	width: 14.25em;
	font: 0.86em Verdana, sans-serif;
}

#bdg{
	margin-top:1em; 
	width: 14.25em;
	font: 0.86em Verdana, sans-serif;
}

.spacer{ 
display:block;
margin-bottom: 10px;
height: 60px;
background-color: red; /* So you can see where it is placed */
} 

/*********** #navigation styles ***********/
#navigation ul{
	display: block;
	list-style: none;
	}
	
#navigation ul li{
	display: block;
	list-style: none;
	background: none;
	margin: 0em 0em -0.91em -1em;
	}

#navigation a {
	color: #000000;
	text-decoration: none;
}

#navigation a:visited {
	color: #000000;
	text-decoration: none;
}

#navigation a:focus {
	color: #FF0000;
	text-decoration: none;
}

#navigation a:hover {
	color: #FF0000;
	text-decoration: underline;
}

#navigation a:active {
	color: #FF0000;	
	text-decoration: underline;
}

#navigation ul a.nav-selected {
	font-weight: bold;
	color: #FF0000;	
	}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}